summaryrefslogtreecommitdiffstats
path: root/.local/bin/cron/checkup
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2020-11-01 20:39:02 -0500
committerLuke Smith <luke@lukesmith.xyz>2020-11-01 20:39:02 -0500
commita801ddcbfcf1c0fd01a0c06975571e56c51b077b (patch)
tree4a848169c5841045066914a7f5fde60e43d57fbc /.local/bin/cron/checkup
parentf770ac9df144ff24f7790aa23087abf000d656ff (diff)
parentf08e37bdad7aa7c69c7529fe9e48939a4b21d9cc (diff)
downloadeibhear-a801ddcbfcf1c0fd01a0c06975571e56c51b077b.tar.gz
eibhear-a801ddcbfcf1c0fd01a0c06975571e56c51b077b.tar.zst
eibhear-a801ddcbfcf1c0fd01a0c06975571e56c51b077b.zip
Merge branch 'master' of github.com:LukeSmithxyz/voidrice
Diffstat (limited to '.local/bin/cron/checkup')
-rwxr-xr-x.local/bin/cron/checkup2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/cron/checkup b/.local/bin/cron/checkup
index bf7f85d..4cfb856 100755
--- a/.local/bin/cron/checkup
+++ b/.local/bin/cron/checkup
@@ -2,7 +2,7 @@
# Syncs repositories and downloads updates, meant to be run as a cronjob.
-ping -q -c example.org > /dev/null || exit
+ping -q -c 1 example.org > /dev/null || exit
notify-send "📦 Repository Sync" "Checking for package updates..."